<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      * {
        padding: 0;
        margin: 0;
      }
      body {
        font-family: sans-serif;
      }

      ol {
        margin-left: 20px;
      }

      li {
        margin-bottom: 5px;
      }

    </style>
  </head>
  <body>
    <p>
      Hallo <%= order.User.Firstname %>,
      <br><br>
      Wir freuen uns, Ihnen mitteilen zu können, dass Ihre Bestellung <%= order.OrderId %> jetzt abholbereit ist! Bitte besuchen Sie uns am <%= begin %> an unserem Abholort: Ludwigstraße 33, 67547 Worms.
      <br><br>
      Wenn Sie weitere Fragen haben oder Unterstützung benötigen, zögern Sie bitte nicht, uns zu kontaktieren.
      <br><br>
      Wir freuen uns darauf, Sie bald zu sehen!
      <br><br>
      Mit freundlichen Grüßen,<br>
      Deutscher Alpenverein Sektion Worms
    </p>
    <br>
    <br>
    <p>-----------------------------------------------------------------------</p>  
    <br>
    <br>
    <p>
      Hello <%= order.User.Firstname %>,
      <br><br>
      We are pleased to inform you that your order <%= order.OrderId %> is now ready for pickup! Please visit us on <%= begin %> at our pickup location: Ludwigstraße 33, 67547 Worms.
      <br><br>
      If you have any further questions or need assistance, please do not hesitate to contact us.
      <br><br>
      We look forward to seeing you soon!
      <br><br>
      Best regards,<br>
      Deutscher Alpenverein Worms 

    </p>
  </body>
</html>
